<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'be', version '2.2'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Даступныя плагіны залічэння ў курс';
$string['addinstance'] = 'Дадаць метад';
$string['ajaxnext25'] = 'Наступныя 25...';
$string['ajaxoneuserfound'] = '1 карыстальнік знойдзены';
$string['ajaxxusersfound'] = '{$a} карыстальнікаў знойдзена';
$string['assignnotpermitted'] = 'Вы не маеце дазволу ці не можаце прызначаць ролі ў гэтым курсе.';
$string['bulkuseroperation'] = 'Масавыя карыстальніцкія дзеянні';
$string['configenrolplugins'] = 'Калі ласка, абярыце ўсе патрабаваныя плагіны і размясціце іх у адпаведным парадку.';
$string['custominstancename'] = 'Назва ўласнага экзэмпляра';
$string['defaultenrol'] = 'Дадаць экзэмпляр у новыя курсы';
$string['defaultenrol_desc'] = 'Льга дадаць гэты плагін ва ўсе новыя курсы па змаўчанні.';
$string['durationdays'] = '{$a} дзён';
$string['enrol'] = 'Залічыць';
$string['enrolcandidates'] = 'Не залічаныя карыстальнікі';
$string['enrolcandidatesmatching'] = 'Адпаведныя не залічаныя карыстальнікі';
$string['enrolcohort'] = 'Залічыць кагорту';
$string['enrolcohortusers'] = 'Залічыць карыстальнікаў';
$string['enrollednewusers'] = 'Паспяхова залічана {$a} новых карыстальнікаў';
$string['enrolledusers'] = 'Залічаныя карыстальнікі';
$string['enrolledusersmatching'] = 'Адпаведныя залічаныя карыстальнікі';
$string['enrolme'] = 'Залічыць мяне ў гэты курс';
$string['enrolmentinstances'] = 'Метады залічэння';
$string['enrolmentnew'] = 'Новая рэгістрацыя ў';
$string['enrolmentnewuser'] = '{$a->user} зарэгістраваны на курсе "{$a->course}"';
$string['enrolmentoptions'] = 'Налады залічэння';
$string['enrolments'] = 'Рэгістрацыі';
$string['enrolnotpermitted'] = 'Вы не маеце дазволу ці не можаце залічыць кагосьці ў гэты курс';
$string['enrolperiod'] = 'Перыяд рэгістрацыі';
$string['enroltimeend'] = 'Залічэнне канчаецца';
$string['enroltimestart'] = 'Залічэнне пачынаецца';
$string['enrolusage'] = 'Экземпляры / залічэнні';
$string['enrolusers'] = 'Залічыць карыстальнікаў';
$string['errajaxfailedenrol'] = 'Не ўдалося залічыць карыстальніка';
$string['errajaxsearch'] = 'Памылка падчас пошуку карыстальнікаў';
$string['erroreditenrolment'] = 'Падчас спробы рэдагавання залічэння карыстальнікаў здарылася памылка';
$string['errorenrolcohort'] = 'Памылка стварэння экземпляра сінхранізавання з кагортай у гэтым курсе.';
$string['errorenrolcohortusers'] = 'Памылка залічэння чальцоў кагорты ў гэты курс.';
$string['errorwithbulkoperation'] = 'Падчас апрацоўкі вашай масавай змены залічэння здарылася памылка.';
$string['extremovedaction'] = 'Вонкавае дзеянне адлічэнне';
$string['extremovedaction_help'] = 'Абярыце дзеянне, якое трэба зрабіць пасля знікнення карыстальніка з вонкавай крыніцы залічэння. Калі ласка, памятайце, што частка дадзеных і наладаў карыстальнікаў выдаляецца з курса падчас адлічэння.';
$string['extremovedkeep'] = 'Захоўваць карыстальніка залічаным';
$string['extremovedsuspend'] = 'Адключыць залічэнне курса';
$string['extremovedsuspendnoroles'] = 'Адключыць залічэнне курса і выдаліць ролі';
$string['extremovedunenrol'] = 'Адлічыць карыстальніка з курса';
$string['finishenrollingusers'] = 'Скончыць залічэнне карыстальнікаў';
$string['invalidenrolinstance'] = 'Хібны экземпляр залічэння';
$string['invalidrole'] = 'Хібная роля';
$string['manageenrols'] = 'Кіраваць плагінамі залічэння';
$string['manageinstance'] = 'Кіраваць';
$string['nochange'] = 'Без змен';
$string['noexistingparticipants'] = 'Удзельнікі адсутнічаюць';
$string['none'] = 'Адсутнічае';
$string['notenrolledusers'] = 'Іншыя карыстальнікі';
$string['otheruserdesc'] = 'Наступныя карыстальнікі не залічаны ў гэты курс, але маюць ролі, успадкаваныя ці прызначаныя ў ім.';
$string['participationactive'] = 'Актіўны';
$string['participationstatus'] = 'Статус';
$string['participationsuspended'] = 'Заблакаваны';
$string['periodend'] = 'да {$a}';
$string['periodstart'] = 'з {$a}';
$string['periodstartend'] = 'з {$a->start} да {$a->end}';
$string['recovergrades'] = 'Аднавіць старыя адзнакі карыстальніка, калі магчыма';
$string['rolefromcategory'] = '{$a->role} (Успадкавана ад катэгорыі курса)';
$string['rolefrommetacourse'] = '{$a->role} (Успадкавана ад бацькоўскага курса)';
$string['rolefromsystem'] = '{$a->role} (Прызначана на ўзроўні сайта)';
$string['rolefromthiscourse'] = '{$a->role} (Прызначана ў гэтым курсе)';
$string['startdatetoday'] = 'Сёння';
$string['synced'] = 'Сінхранізавана';
$string['totalenrolledusers'] = '{$a} карыстальнікаў залічана';
$string['totalotherusers'] = '{$a} іншых карыстальнікаў';
$string['unassignnotpermitted'] = 'Вы не маеце дазволу прызначаць ролі ў гэтым курсе';
$string['unenrol'] = 'Выключыць';
$string['unenrolme'] = 'Выключыць з {$a}';
$string['unenrolroleusers'] = 'Адлічыць карыстальнікаў';
$string['unknowajaxaction'] = 'Запрошана невядомае дзеянне';
$string['unlimitedduration'] = 'Без мяжы';
$string['usersearch'] = 'Шукаць';
$string['withselectedusers'] = 'З абранымі карыстальнікамі';
