<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'be', version '2.2'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewquestion'] = 'Дадаць новае пытаньне';
$string['addanewtopic'] = 'Дадаць новую тэму';
$string['advancedsearch'] = 'Прасунуты пошук';
$string['allforums'] = 'Усе форумы';
$string['allowdiscussions'] = 'Ці можа {$a} посьціць на гэтым форуме?';
$string['allowsallsubscribe'] = 'Гэты форум дазваляе ўсім вырашаць, ці трэба ім падпіска';
$string['allowsdiscussions'] = 'Гэты форум дазваляе кожнай асобе пачынаць адно абмеркаваньне тэмы.';
$string['allsubscribe'] = 'Падпісацца на ўсе форумы';
$string['allunsubscribe'] = 'Адпісацца з усіх форумаў';
$string['alreadyfirstpost'] = 'Гэта ўжо першы пост ува абмеркаваньні';
$string['anyfile'] = 'Любы файл';
$string['attachment'] = 'Уладаньне';
$string['attachment_help'] = 'Пры жаданьні да паста форума льга зрабіць укладаньне аднога ці некалькіх файлаў. Калі ўкласьці выяву, яна будзе адлюстроўвацца пасьля паведамленьня.';
$string['attachmentnopost'] = 'Нельга экспартаваць укладаньні без id паста';
$string['attachments'] = 'Укладаньні';
$string['blockafter'] = 'Мяжа блакаваньня пастоў';
$string['blockafter_help'] = 'Гэтая налада вызначае максімальную колькасьць пастоў, якую карыстальнік можа запосьціць за пададзены перыяд часу. Карыстальнікі са здольнасьцю mod/forum:postwithoutthrottling вызваляюцца ад абмежаваньня колькасьці пастоў.';
$string['blockperiod'] = 'Часовы перыяд блакаваньня';
$string['blockperiod_help'] = 'Студэнтам льга забараніць посьціць болей за азначаную колькасьць пастоў у пададзены перыяд часу. Карыстальнікі са здольнасьцю mod/forum:postwithoutthrottling вызваляюцца ад абмежаваньня колькасьці пастоў.';
$string['blockperioddisabled'] = 'Не блакаваць';
$string['blogforum'] = 'Стандартны форум, пададзены ў фармаце блога';
$string['bynameondate'] = '{$a->name} - {$a->date}';
$string['cannotadd'] = 'Нельга дадаць абмеркаваньне для гэтага форума';
$string['cannotadddiscussion'] = 'Даданьне абмеркаваньня на гэты форум патрабуе ўдзела ў групе.';
$string['cannotadddiscussionall'] = 'Вы ня маеце дазвола дадаваць новую тэму абмеркаваньня для ўсіх удзельнікаў.';
$string['cannotaddsubscriber'] = 'Нельга дадаць падпісьніка з id {$a} на гэты форум!';
$string['cannotaddteacherforumto'] = 'Нельга дадаць канвертаваны экзэмпляр форума настаўніка ўва падзел 0 курса';
$string['cannotcreatediscussion'] = 'Нельга стварыць новае абмеркаваньне';
$string['cannotcreateinstanceforteacher'] = 'Нельга стварыць новы экзэмпляр модуля курса для форума настаўніка';
$string['cannotdeletepost'] = 'Вы ня можаце выдаліць гэты пост!';
$string['cannoteditposts'] = 'Вы ня можаце рэдагаваць пасты іншых людзей!';
$string['cannotfinddiscussion'] = 'Нельга знайсьці абмеркаваньне ў гэтым форуме';
$string['cannotfindfirstpost'] = 'Нельга знайсьці першы пост у гэтым форуме';
$string['cannotfindparentpost'] = 'Нельга знайсьці верхняга бацьку паста {$a}';
$string['cannotmovefromsingleforum'] = 'Нельга перасунуць абмеркаваньне з форума простага адзінага абмеркаваньня';
$string['cannotmovenotvisible'] = 'Форум ня бачны';
$string['cannotmovetonotexist'] = 'Нельга перасунуць гэты форум - ён не існуе!';
$string['cannotmovetonotfound'] = 'Мэтавы форум ня знойдзены ў гэтым курсе.';
$string['cannotmovetosingleforum'] = 'Нельга перасунуць абмеркаваньне ўва форум простае адзінае абмеркаваньне';
$string['cannotpurgecachedrss'] = 'Нельга ачысьціць кэшаваныя RSS-стужкі для зыходнага і/ці мэтавага форума(ў) - праверце вашыя файлавыя дазволы форумаў';
$string['cannotremovesubscriber'] = 'Нельга выдаліць падпісьніка з id {$a} з гэтага форума!';
$string['cannotreply'] = 'Вы ня можаце адказаць на гэты пост';
$string['cannotsplit'] = 'Абмеркаваньні з гэтага форума нельга падзяліць';
$string['cannotsubscribe'] = 'Прабачце, але вы мусіце быць удзельнікам групы, каб падпісацца.';
$string['cannottrack'] = 'Нельга спыніць адсочваньне гэтага форума';
$string['cannotunsubscribe'] = 'Нельга адпісаць вас ад гэтага форума';
$string['cannotupdatepost'] = 'Вы ня можаце абнавіць гэты пост';
$string['cannotviewusersposts'] = 'Гэты карыстальнік ня мае пастоў, якія вы можаце праглядзець.';
$string['cleanreadtime'] = 'Адзначыць старыя пасты як прачытаныя';
$string['completiondiscussions'] = 'Студэнт мусіць стварыць абмеркаваньне:';
$string['completiondiscussionsgroup'] = 'Патрабаваць абмеркаваньні';
$string['completiondiscussionshelp'] = 'патрабаваць абмеркаваньняў дзеля выкананьня';
$string['completionposts'] = 'Студэнт мусіць запосьціць абмеркаваньняў ці адказаў:';
$string['completionpostsgroup'] = 'Патрабаваць пасты';
$string['completionpostshelp'] = 'патрабаваць абмеркаваньні ці адказы дзеля выкананьня';
$string['completionreplies'] = 'Студэнт мусіць запосьціць адказы:';
$string['completionrepliesgroup'] = 'Патрабаваць адказы';
$string['completionreplieshelp'] = 'патрабаваць адказы дзеля выкананьня';
$string['configcleanreadtime'] = 'Гадзіна дня для ачысткі старых пастоў з табліцы \'чытаньня (read)\'.';
$string['configdigestmailtime'] = 'Людзі, якія абралі адпраўкі імэйлаў у выглядзе дайджэстаў, будуць атрымліваць яго штодзённа. Гэтая налада вызначае ў які час дня імэйл будзе адпраўляцца штодзённа (яго адправіць наступны cron, запушчаны пасьля гэтай гадзіны).';
$string['configdisplaymode'] = 'Стандартны рэжым адлюстраваньня для абмеркаваньняў, калі ён не ўсталяваны.';
$string['configenablerssfeeds'] = 'Гэты перамыкальнік уключае магчымасьць выкарыстаньня RSS-стужкі для ўсіх форумаў. Але вам дагэтуль прыйдзецца ўключаць RSS-стужкі ўручную ў наладах кожнага форума.';
$string['configmanydiscussions'] = 'Максімальная колькасьць абмеркаваньняў, што адлюстроўваецца на старонках форума';
$string['configmaxattachments'] = 'Стандартная максімальная колькасьць укладаньняў дазволеная пастам.';
$string['configmaxbytes'] = 'Стандартны максімальны памер для ўсіх укладаньняў форума на сайце (з улікам абмежаваньняў курса і іншых лакальных наладаў)';
$string['configoldpostdays'] = 'Колькасьць дзён, праз якую пост лічыцца прачытаным.';
$string['configreplytouser'] = 'Падчас адпраўленьня імэлаў пастоў форума, ці трэба азначаць імэйл дзеля магчымасьці асабістага адказу, а не праз форум? Нават калі ўсталявана \'Так\', карыстальнікі могуць абіраць у сваім профіле, ці трэба захоўваць свой імэйл таемным.';
$string['configshortpost'] = 'Усякі пост, карацейшы гэтай даўжыні (у знаках без уліка HTML), лічыцца кароткім (глядзіце ніжэй).';
$string['configtrackreadposts'] = 'Усталюйце значэньне \'так\', калі жадаеце адсочваць прачытанае/не прачытанае кожнага карыстальніка.';
$string['configusermarksread'] = 'Калі ўсталёвана \'так\', карыстальнік мусіць уручную адзначыць пост як прачытаны. Калі ўсталявана \'не\', прачытанасьць адзначаецца пасьля прагляду паста.';
$string['confirmsubscribe'] = 'Вы сапраўды жадаеце падпісацца на форум \'{$a}\'?';
$string['confirmunsubscribe'] = 'Вы сапраўды жадаеце адпісацца ад форума \'{$a}\'?';
$string['couldnotadd'] = 'Нельга дадаць вашы пост з-за невядомай памылкі';
$string['couldnotdeletereplies'] = 'Прабачце, але гэта нельга выдаліць, бо людзі ўжо адказалі на яго';
$string['couldnotupdate'] = 'Нельга абнавіць вашы пост з-за невядомай памылкі';
$string['delete'] = 'Выдаліць';
$string['deleteddiscussion'] = 'Тэма абмеркаваньня была выдалена';
$string['deletedpost'] = 'Пост быў выдалены';
$string['deletedposts'] = 'Наступныя пасты былі выдалены';
$string['deletesure'] = 'Вы ўпэўнены, што жадаеце выдаліць гэты пост?';
$string['deletesureplural'] = 'Вы ўпэўнены, што жадаеце выдаліць гэты пост і ўсе адказы ({$a} пастоў)?';
$string['digestmailprefs'] = 'вашы профіль карыстальніка';
$string['digestmailsubject'] = '{$a}: дайджэст форума';
$string['digestmailtime'] = 'Гадзіна рассылкі дайджэстаў на імэйлы';
$string['digestsentusers'] = 'Дайджэсты пасьпяхова адпраўлены на імэйлы {$a} карыстальнікаў.';
$string['disallowsubscribe'] = 'Падпіскі забаронены';
$string['disallowsubscribeteacher'] = 'Падпіскі забаронены (за выключэньнем настаўнікаў)';
$string['discussion'] = 'Абмеркаваньне';
$string['discussionmoved'] = 'Гэтае абмеркаваньне было перасунута ў \'{$a}\'.';
$string['discussionmovedpost'] = 'Гэтае абмеркаваньне было перасунута <a href="{$a->discusshref}">сюды</a> ў форум <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Назва абмеркаваньня';
$string['discussions'] = 'Абмеркаваньні';
$string['discussionsstartedby'] = 'Абмеркаваньні пачынаецца {$a}';
$string['discussionsstartedbyrecent'] = 'Абмеркаваньні нядаўна пачата {$a}';
$string['discussionsstartedbyuserincourse'] = 'Абмеркаваньне пачата {$a->fullname} у {$a->coursename}';
$string['discussthistopic'] = 'Абмеркаваць гэтую тэму';
$string['displayend'] = 'Канец адлюстраваньня';
$string['displayend_help'] = 'Гэтая налада вызначае, ці трэба хаваць пасты форума пасьля пэўнай даты. Зьвярніце ўвагу, адміністратары заўжды могуць праглядаць пасты форума.';
$string['displaymode'] = 'Рэжым адлюстраваньня';
$string['displayperiod'] = 'Перыяд адлюстраваньня';
$string['displaystart'] = 'Пачатак адлюстраваньня';
$string['displaystart_help'] = 'Гэтая налада вызначае, ці трэба паказваць пасты форума з пэўнай даты. Зьвярніце ўвагу, адміністратары заўжды могуць праглядаць пасты форума.';
$string['eachuserforum'] = 'Кожная асоба посьціць адно абмеркаваньне';
$string['edit'] = 'Рэдагаваць';
$string['editedby'] = 'Адрэдагавана {$a->name} - пачатковае прадстаўленьне {$a->date}';
$string['editing'] = 'Рэдагаваньне';
$string['emptymessage'] = 'Адбылася штосьці хібнае з вашым пастом. Магчыма, вы пакінулі яго пустым, ці ўкладаньне завялікае. Вашыя зьмены НЕ былі захаваныя.';
$string['erroremptymessage'] = 'Паведамленьне паста ня можа быць пустым';
$string['erroremptysubject'] = 'Тэма паста ня можа быць пустой.';
$string['errorenrolmentrequired'] = 'Вы мусіце быць залічаны ў гэты курс, каб атрымаць доступ да зьмесьціва';
$string['errorwhiledelete'] = 'Падчас выдаленьня запіса адбылася памылка.';
$string['everyonecanchoose'] = 'Усе могуць абраць падпіску';
$string['everyonecannowchoose'] = 'Цяпер усе могуць абраць падпіску';
$string['everyoneisnowsubscribed'] = 'Цяпер усе падпісаны на гэты форум';
$string['everyoneissubscribed'] = 'Усе падпісаны на гэты форум';
$string['existingsubscribers'] = 'Існыя падпісьнікі';
$string['forum'] = 'Форум';
$string['forum:addquestion'] = 'Дадаць пытаньне';
$string['forum:allowforcesubscribe'] = 'Дазволіць прымусовае падпісваньне';
$string['forum:createattachment'] = 'Стварыць укладаньні';
$string['forum:deleteanypost'] = 'Выдаліць любыя посты (у любы час)';
$string['forum:deleteownpost'] = 'Выдаліць уласныя посты (да ўсталяваных тэрмінаў)';
$string['forum:editanypost'] = 'Рэдагаваць любы пост';
$string['forum:exportdiscussion'] = 'Экспартаваць усё абмеркаваньне';
$string['forum:exportownpost'] = 'Экспартаваць уласны пост';
$string['forum:exportpost'] = 'Экспартаваць пост';
$string['forum:movediscussions'] = 'Перасоўваць абмеркаваньні';
$string['forum:postwithoutthrottling'] = 'Вызваленьне ад парога пастоў';
$string['forum:rate'] = 'Ацэньваць пасты';
$string['forum:replypost'] = 'Адказваць на пасты';
$string['forum:splitdiscussions'] = 'Дзяліць абмеркаваньні';
$string['forum:startdiscussion'] = 'Пачынаць новыя абмеркаваньні';
$string['forum:viewallratings'] = 'Праглядваць усе чарнавыя адзнакі дадзеныя асобам';
$string['forum:viewanyrating'] = 'Праглядваць суму адзнак, якую атрымала асоба';
$string['forum:viewdiscussion'] = 'Праглядваць абмеркаваньні';
$string['forum:viewhiddentimedposts'] = 'Прагляд схаваных пастоў з таймерам';
$string['forum:viewqandawithoutposting'] = 'Заўжды бачыць пасты пытаньні і адказы';
$string['forum:viewrating'] = 'Бачыць сваю атрыманую суму адзнак';
$string['forum:viewsubscribers'] = 'Праглядваць падпісьнікаў';
$string['forumauthorhidden'] = 'Аўтар (схаваны)';
$string['forumblockingalmosttoomanyposts'] = 'Вы набліжаецеся да ліміту пастоў. Вы запосьцілі {$a->numposts} разоў за апошнія {$a->blockperiod}, а ліміт пастоў {$a->blockafter}.';
$string['forumname'] = 'Назва форума';
$string['forumposts'] = 'Пасты форума';
$string['forums'] = 'Форумы';
$string['forumsubjecthidden'] = 'Тэма (схаваная)';
$string['forumtracked'] = 'Непрачытаныя пасты адсочваюцца';
$string['forumtrackednot'] = 'Непрачытаныя пасты не адсочваюцца';
$string['forumtype'] = 'Тып форума';
$string['forumtype_help'] = '<p>Вы можаце выбраць тып форуму:</p>

<p><b>Простае абмеркаванне</b> - складаецца з адной тэмы.
Звычайна выкарыстоўваецца для таго, каб сфакусаваць абмеркаванні на адной тэме.</p>

<p><b>Стандартны агульнамэтавы форум</b> - адкрыты форум у якім кожны можа распачаць новую тэму ў любы час.</p>

<p><b>Кожны дасылае адну тэму</b> - часам бывае карысна абмяжоўваць колькасць тэмаў, што ствараюцца карыстальнікамі.</p>

<p>Плануецца дадаць іншыя тыпы форумаў.</p>';
$string['generalforum'] = 'Стандартны форум для агульнага выкарыстаньня';
$string['generalforums'] = 'Агульныя форумы';
$string['inforum'] = 'у {$a}';
$string['introblog'] = 'Пасты ў гэты форум былі аўтаматычна скапіяваны сюды з блогаў карыстальнікаў гэтага курса, бо тыя запісы блогаў болей не даступныя';
$string['intronews'] = 'Агульныя навіны і аб\'явы';
$string['introsocial'] = 'Адкрыты форум для гутаркі на вольную тэму';
$string['introteacher'] = 'Форум выключна з настаўніцкімі нататкамі і абмеркаваньнямі';
$string['invalidaccess'] = 'Доступ да гэтай старонкі атрыманы хібна';
$string['invaliddiscussionid'] = 'ID абмеркаваньня хібны ці болей не існуе';
$string['invalidforcesubscribe'] = 'Хібны рэжым прымусовага падпісьваньня';
$string['invalidforumid'] = 'Хібны ID форума';
$string['invalidparentpostid'] = 'ID бацькавага паста хібны';
$string['invalidpostid'] = 'Хібны ID паста - {$a}';
$string['lastpost'] = 'Апошні пост';
$string['learningforums'] = 'Навучальныя форумы';
$string['longpost'] = 'Доўгі пост';
$string['manydiscussions'] = 'Абмеркаваньняў на старонцы';
$string['markalldread'] = 'Адзначыць усе пасты ў гэтым абмеркаваньні як прачытаныя.';
$string['markallread'] = 'Адзначыць усе пасты ў гэтым форуме як прачытаныя.';
$string['markread'] = 'Адзначыць як прачытанае';
$string['markreadbutton'] = 'Адзначыць як<br />прачытанае';
$string['markunread'] = 'Адзначыць як не прачытанае';
$string['markunreadbutton'] = 'Mark як<br />не прачытанае';
$string['maxattachments'] = 'Максімальная колькасьць укладаньняў';
$string['maxattachments_help'] = 'Гэтая налада вызначае максімальную колькасьць файлаў, якая можа быць укладзена да паста форума.';
$string['maxattachmentsize'] = 'Максімальны памер укладаньня';
$string['maxattachmentsize_help'] = '<p>Максімальны памер далучкі акрэслівае той, хто адкрывае  форум.</p>

<p>Часам удаецца пераслаць файл большы, чым устаноўлены гэтым параметрам, аднак жа гэты файл не будзе захаваны на сэрверы і,  хутчэй за ўсё, будзе з’яўляцца паведамленне пра памылку.</p>';
$string['maxtimehaspassed'] = 'Прабацьце, але максімальны час рэдагаваньня гэта паста ({$a}) мінуў!';
$string['message'] = 'Паведамленьне';
$string['messageprovider:digests'] = 'Дайдждэсты форума з падпіскамі';
$string['messageprovider:posts'] = 'Пасты форума з падпіскамі';
$string['missingsearchterms'] = 'Наступныя пошукавыя тэрміны сустракаюцца толькі ў HTML разьметцы дадзенага паведамленьня:';
$string['modeflatnewestfirst'] = 'Адлюстроўваць адказы, спачатку новыя';
$string['modeflatoldestfirst'] = 'Адлюстроўваць адказы, спачатку старыя';
$string['modenested'] = 'Паказваць адказы ўва ўкладзеннай форме';
$string['modethreaded'] = 'Паказваць адказы ўва струменнай форме';
$string['modulename'] = 'Форум';
$string['modulename_help'] = '<p><img alt="" src="<?php echo $CFG->wwwroot?>/mod/forum/icon.gif" />&nbsp;<b>Форум</b></p>
<blockquote>
<p>Гэты модуль можа стацца найбольш важным – менавіта тут адбываецца большасць дыскусій. Форум можа мець розную структуру і даваць магчымасць ацэнкі кожнага паведамлення яго ўдзельнікамі. Паведамленні могуць праглядацца ў розных фарматах  і ўключаць дадаткі. Удзельнікі, якія з’яўляюцца падпісчыкамі форуму атрымаюць праз электронную пошту кожнае новае паведамленне. Вядоўца можа навязаць падпіску ўсім удзельнікам.</p>

</blockquote>';
$string['modulenameplural'] = 'Форумы';
$string['more'] = 'болей';
$string['movedmarker'] = '(Перасунута)';
$string['movethisdiscussionto'] = 'Перасунуць гэтае абмеркаваньне ў ...';
$string['namesocial'] = 'Сацыяльны форум';
$string['nameteacher'] = 'Настаўніцкі форум';
$string['newforumposts'] = 'Новыя пасты форума';
$string['noattachments'] = 'Гэты пост ня мае ўкладаньняў';
$string['nodiscussions'] = 'Гэты форум дагэтуль ня мае тэмаў абмеркаваньня';
$string['nodiscussionsstartedby'] = '{$a} не пачаў(ла) аніякіх абмеркаваньняў';
$string['nodiscussionsstartedbyyou'] = 'Вы дагэтуль не пачалі аніякіх абмеркаваньняў';
$string['noguestpost'] = 'Прабачце, гасьцям забаронена посьціць.';
$string['noguesttracking'] = 'Прабачце, гасьцям забаронена ўсталёўваць налады адсочваньня.';
$string['nomorepostscontaining'] = 'Пастоў, якія ўтрымліваюць \'{$a}\', болей ня знойдзена';
$string['noonecansubscribenow'] = 'Падпіскі цяпер забаронены';
$string['nopermissiontosubscribe'] = 'Вы ня маеце дазволу праглядваць падпісьнікаў форума';
$string['nopermissiontoview'] = 'Вы ня маеце дазволу праглядваць гэты пост';
$string['nopostforum'] = 'Прабачце, вам забаронена посьціць на гэтым форуме';
$string['noposts'] = 'Няма пастоў';
$string['nopostsmadebyuser'] = '{$a} ня зрабіў(ла) пастоў';
$string['nopostsmadebyyou'] = 'Вы не зрабілі аніводнага паста';
$string['noquestions'] = 'У гэтым форуме пакуль няма пытаньняў';
$string['nosubscribers'] = 'У гэтага форума пакуль няма падпісьнікаў';
$string['notexists'] = 'Абмеркаваньне болей не існуе';
$string['nothingnew'] = 'Нічога новага для {$a}';
$string['notingroup'] = 'Прабачце, але вы мусіце быць чальцом групы, каб праглядаць гэты форум.';
$string['notinstalled'] = 'Модуль-форум не ўсталяваны';
$string['notpartofdiscussion'] = 'Гэты пост ня з\'яўляецца часткай абмеркаваньня!';
$string['notrackforum'] = 'Не адсочваць непрачытаныя пасты';
$string['noviewdiscussionspermission'] = 'Вы ня маеце дазвола на прагляд абмеркаваньняў гэтага форума';
$string['nownotsubscribed'] = '{$a->name} НЯ будзе атрымліваць абвесткі пра новыя пасты ў \'{$a->forum}\'';
$string['nownottracking'] = '{$a->name} ня будзе адсочваць \'{$a->forum}\'.';
$string['nowtracking'] = '{$a->name} будзе адсочваць \'{$a->forum}\'.';
$string['numposts'] = '{$a} пастоў';
$string['olderdiscussions'] = 'Старэйшыя абмеркаваньні';
$string['oldertopics'] = 'Старэйшыя тэмы';
$string['oldpostdays'] = 'Прачытваць пасьля дзён';
$string['page-mod-forum-discuss'] = 'Старонка струменнага абмеркаваньня модуля форуму';
$string['page-mod-forum-view'] = 'Галоўная старонка модуля форум';
$string['page-mod-forum-x'] = 'Усякая старонка модуля форум';
$string['parent'] = 'Паказаць бацьку';
$string['parentofthispost'] = 'Бацька гэтага паста';
$string['pluginadministration'] = 'Адміністраваньне форума';
$string['pluginname'] = 'Форум';
$string['postadded'] = '<p>Вашы пост пасьпяхова даданы.</p> <p>Вы маеце {$a} для яго рэдагаваньня, калі вы жадаеце зрабіць хоць якія зьмены.</p>';
$string['postaddedsuccess'] = 'Вашы пост пасьпяхова даданы.';
$string['postaddedtimeleft'] = 'Вы маеце {$a} для яго рэдагаваньня, калі вы жадаеце зрабіць хоць якія зьмены.';
$string['postincontext'] = 'Глядзець гэты пост у кантэксьце';
$string['postmailnow'] = '<p>Гэты пост будзе неадкладна разасланы ўсім падпісьнікам форума.</p>';
$string['postrating1'] = 'Па-большасьці адасобленыя веды';
$string['postrating2'] = 'Адасобленыя і злучаныя';
$string['postrating3'] = 'Па-большасьці злучаныя веды';
$string['posts'] = 'Пасты';
$string['postsmadebyuser'] = 'Пасты, што зрабіў(ла) {$a}';
$string['postsmadebyuserincourse'] = 'Пасты, што зрабіў(ла) {$a->fullname} у {$a->coursename}';
$string['posttoforum'] = 'Запосьціць на форум';
$string['postupdated'] = 'Вашы пост быў абноўлены';
$string['potentialsubscribers'] = 'Патэнцыйныя падпісьнікі';
$string['processingdigest'] = 'Апрацоўка паштовага дайджэста для карыстальніка {$a}';
$string['processingpost'] = 'Апрацоўка паста {$a}';
$string['prune'] = 'Падзяліць';
$string['prunedpost'] = 'З гэтага паста было створана новае абмеркаваньне';
$string['pruneheading'] = 'Падзяліцт абмеркаваньне і перасунуць гэты пост у новае абмеркаваньне';
$string['qandaforum'] = 'Форум пытаньне-адказ';
$string['re'] = 'Адказ:';
$string['readtherest'] = 'Прачытаць астатнюю частку гэтай тэмы';
$string['replies'] = 'Адказы';
$string['repliesmany'] = '{$a} адказаў на гэты момант';
$string['repliesone'] = '{$a} адказ на гэты момант';
$string['reply'] = 'Адказаць';
$string['replyforum'] = 'Адказаць на форум';
$string['replytouser'] = 'Выкарыстоўваць імэёл ува адказе';
$string['resetforums'] = 'Выдаліць пасты з';
$string['resetforumsall'] = 'Выдаліць усе пасты';
$string['resetsubscriptions'] = 'Выдаліць усе падпіскі форума';
$string['resettrackprefs'] = 'Выдаліць усе перавагі адсочваньня форума';
$string['rssarticles'] = 'Колькасьць апошніх RSS артыкулаў';
$string['rssarticles_help'] = '<p>Гэта каманда дазволіць устанавіць колькасць артыкулаў у RSS Feed.</p>

<p>Найбольш адэкватная лічба ад  5 да 20. Яе можна павялічыць, калі форум вельмі актыўны.</p>';
$string['rsssubscriberssdiscussions'] = 'RSS-стужка абмеркаваньняў';
$string['rsssubscriberssposts'] = 'RSS-стужка пастоў';
$string['rsstype'] = 'RSS-стужка гэтай актыўнасьці';
$string['rsstype_help'] = '<p>З дапамогай гэтай каманды ўключаецца RSS крыніца навінаў у гэтым форуме.</p>

<p>Можна выбраць адзін з двух відаў форумаў: </p>

<ul>
<li><b>Дыскусія:</b> Уключае ў сябе новыя дыскусіі з першымі паведамленнямі.</li>

<li><b>Паведамленні:</b> У гэтай опцыі будзе адлюстроўвацца каждае паведамленне гэтага форуму.</li>
</ul>';
$string['search'] = 'Пошук';
$string['searchdatefrom'] = 'Пасты мусяць быць навейшыя за гэта';
$string['searchdateto'] = 'Пасты мусяць быць старэйшыя за гэта';
$string['searchforumintro'] = 'Калі ласка, увядзіце ўмовы пошука ўва адно ці некалькі наступных палей:';
$string['searchforums'] = 'Пошук па форумах';
$string['searchfullwords'] = 'Гэтыя словы мусяць быць цэлымі словамі';
$string['searchnotwords'] = 'Гэтыя словы НЯ мусяць быць уключаны';
$string['searcholderposts'] = 'Шукаць старэйшыя пасты...';
$string['searchphrase'] = 'У пасьце мусіць прысутнічаць менавіта гэтая фраза';
$string['searchresults'] = 'Шукаць вынікі';
$string['searchsubject'] = 'Гэтыя словы мусяць быць у тэме';
$string['searchuser'] = 'Гэтая імя мусіць адпавядаць аўтару';
$string['searchuserid'] = 'Moodle ID аўтара';
$string['searchwhichforums'] = 'Абярыце форумы, у якіх шукаць';
$string['searchwords'] = 'Гэтыя словы могуць сустракацца ўва ўсякім месьце паста';
$string['seeallposts'] = 'Глядзець пасты, зробленыя гэтым карыстальнікам';
$string['shortpost'] = 'Кароткі пост';
$string['showsubscribers'] = 'Паказаць/рэдагаваць цяперашніх падпісьнікаў';
$string['singleforum'] = 'Адно простае абмеркаваньне';
$string['smallmessage'] = '{$a->user} зрабіў(ла) пост у {$a->forumname}';
$string['startedby'] = 'Пачата';
$string['subject'] = 'Тэма';
$string['subscribeall'] = 'Падпісаць усіх на гэты форум';
$string['subscribed'] = 'Падпісаны(а)';
$string['subscribeenrolledonly'] = 'Прабачце, толькі залічаным карыстальнікам дазволена падпісвацца на абвесткі пастоў форума.';
$string['subscribenone'] = 'Адпісаць усіх ад гэтага форума';
$string['subscribers'] = 'Падпісьнікі';
$string['subscription'] = 'Падпіска';
$string['subscription_help'] = '<p>Падчас падпіскі на форум, удзельнік атрымлівае копіі ўсіх паведамленняў праз e-mail (паведамленні дасылаюцца праз 30 хвілінаў пасля з\'яўлення на форуме).</p>
<p>Студэнт можа выбіраць падпісацца на форум ці не, за выключэннем выпадкаў, калі настаўнік зрабіў абавязковую падпіску на форум.</p>
<p>Абавязковая падпіска звычайна ўсталёўваецца на форумы навінаў.</p>';
$string['subscriptionauto'] = 'Аўтападпіска';
$string['subscriptiondisabled'] = 'Падпіска адключана';
$string['subscriptionforced'] = 'Прымусовая падпіска';
$string['subscriptionmode'] = 'Рэжым падпіскі';
$string['subscriptionmode_help'] = '<p>Той, хто падпісаны на  форум, будзе атрымаць на сваю э-скрынку копіі кожнага  паведамлення высланага на гэты форум. Паведамленні высылаюцца <?pHp echo $CFG->maxeditingtime/60 ?> хвілін пасля іх стварэння.</p>

<p>Звычайна ўдзельнікі могуць выбіраць, хочуць яны ці не быць падпісанымі на кожны  форум</p>

<p>Аднак, калі вырашыш запісацца на форум, то кожны ўдзельнік курса падпісваецца на гэты форум. Нават калі запісваецца на курс пазней.</p>

<p>Гэта функцыя асабліва карысная для форуму Навінаў і першага форуму курса.</p>

<p>Калі выбіраеш "Так, напачатку," то ўсе падпісаныя будуць мець магчымасць адпісацца. Каманда "Так, назаўсёды" запісвае ўсіх без магчымасці адпісацца.</p>

<p>Звярніце ўвагу, што замена каманды "Не" на "Так, напачатку" не запіша ўсіх  запісаных раней на асобаў на форум, а толькі новых удзельнікаў. Замена "Так, напачатку" на "Не" не  выпіша з форуму тых, хто на яго ўжо падпісаны. Будзе датычыць толькі новых курсантаў.</p>';
$string['subscriptionoptional'] = 'Падпіска па-жаданьню';
$string['subscriptions'] = 'Падпіскі';
$string['thisforumisthrottled'] = 'Гэты форум мае ліміт на колькасьць пастоў форума, якія вы можаце зрабіць за вызначаны перыяд часу. На гэты момант усталявана {$a->blockafter} пастоў цягам {$a->blockperiod}';
$string['timedposts'] = 'Пасты з часам';
$string['timestartenderror'] = 'Дата сканчэньня для адлюстраваньня ня можа быць ранейшай за дату пачатку';
$string['trackforum'] = 'Адсочваць непрачытаныя пасты';
$string['tracking'] = 'Адсочваць';
$string['trackingoff'] = 'Выключана';
$string['trackingoptional'] = 'Па-жаданьню';
$string['unread'] = 'Непрачытана';
$string['unreadposts'] = 'Непрачытаныя пасты';
$string['unreadpostsnumber'] = '{$a} непрачытаных пастоў';
$string['unreadpostsone'] = '1 непрачытаны пост';
$string['unsubscribeall'] = 'Адпісацца ад усіх форумаў';
$string['unsubscribealldone'] = 'Усе форумныя падпіскі па-жаданьню выдалены. Вы дагэтуль будзеце атрымліваць абвесткі ад форумаў з прымусовай падпіскай. Для кіраваньня форумнымі абвесткамі перайдзіце да Паведамленьняў у Наладах Майго Профілю.';
$string['unsubscribeallempty'] = 'Вы не падпісаны на форумы. Для адключэньня ўсіх абвестак ад гэтага сэрвера перайдзіце да Паведамленьняў у Наладах Майго Профілю.';
$string['unsubscribed'] = 'Адпісаны(а)';
$string['unsubscribeshort'] = 'Адпісацца';
$string['usermarksread'] = 'Ручное адзначэньне прачытанасьці паведамленьня';
$string['viewalldiscussions'] = 'Праглядзець усе абмеркаваньні';
$string['warnafter'] = 'Мяжа папярэджаньня пра пасты';
$string['warnafter_help'] = 'Студэнты могуць быць папярэджаны па меры набліжэньня да максімальна дазволенай колькасьці пастоў у пададзены перыяд. Гэтая налада вызначае пасьля колькіх пастоў будзе папярэджаньне. Карыстальнікі са здольнасьцю mod/forum:postwithoutthrottling вызваляюцца ад гэтага абмежаваньня па пастам.';
$string['warnformorepost'] = 'Увага! Гэты форум мае болей за адно абмеркаваньне - выкарыстоўвае найапошні';
$string['yournewquestion'] = 'Ваша новае пытаньне';
$string['yournewtopic'] = 'Ваша новая тэма абмеркаваньня';
$string['yourreply'] = 'Вашы адказ';
