<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'grading', language 'be', version '2.2'.
 *
 * @package     grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activemethodinfo'] = '\'{$a->method}\' абраны ў якасьці актыўнага метаду ацэньваньня для вобласьці \'{$a->area}\'';
$string['activemethodinfonone'] = 'Для вобласьці \'{$a->area}\' не абраны прасунуты метад ацэньваньня. Таму будзе выкарыстоўвацца наўпростае ацэньваньне.';
$string['changeactivemethod'] = 'Зьмяніць актыўны метад ацэньваньня на';
$string['clicktoclose'] = 'націсьніце, каб закрыць';
$string['exc_gradingformelement'] = 'Нельга стварыць элемент формы ацэньваньня';
$string['gradingformunavailable'] = 'Калі ласка зьвярніце ўвагу: форма прасунутага ацэньваньня не гатовая дагэтуль. Наўпростае ацэньваньне будзе выкарыстоўвацца да моманту слушанага статусу формы.';
$string['gradingmanagement'] = 'Прасунутае ацэньваньне';
$string['gradingmanagementtitle'] = 'Прасунутае ацэньваньне: {$a->component} ({$a->area})';
$string['gradingmethod'] = 'Метад ацэньваньня';
$string['gradingmethod_help'] = 'Абярыце прасунуты метад ацэньваньня, які трэба выкарыстоўваць для разьліку адзнак у дадзеным кантэксьце.

Для адключэньня прасунутага ацэньваньня і вяртаньня да стандартнага механізму ацэньваньня, абярыце \'Наўпростае ацэньваньне\'.';
$string['gradingmethodnone'] = 'Наўпростае ацэньваньне';
$string['gradingmethods'] = 'Метады ацэньваньня';
$string['manageactionclone'] = 'Стварыць новую форму ацэньваньня з шаблону';
$string['manageactiondelete'] = 'Выдаліць вызначаную на гэты момант форму';
$string['manageactiondeleteconfirm'] = 'Вы зьбіраецеся выдаліць форму ацэньваньня \'{$a->formname}\' і ўсю асацыяваную інфармацыю з \'{$a->component} ({$a->area})\'. Калі ласка, пераканайцеся, што вы разумееце наступствы:

* Не існуе шляху скасаваньня гэтай аперацыі.
* Вы можаце зьмяніць метад ацэньваньня, у тым ліку на \'Наўпростае ацэньваньне\' без выдаленьня гэтай формы.
* Уся інфармацыя надрукаваная ў формы ацэньваньня будзе страчана.
* Разьлічаныя выніковыя адзнакі, што захоўваюцца ў журнале адзнак, ня будуць закранутыя. Але будуць адсутнічаць тлумачэньні іхняга разьліку.
* Гэтая аперацыя не ўплывае на магчымыя копіі гэтай формы ў іншых актыўнасьцях.';
$string['manageactiondeletedone'] = 'Форма была пасьпяхова выдалена';
$string['manageactionedit'] = 'Зьмяніць цяперашняе вызначэньне формы';
$string['manageactionnew'] = 'Вызначыць новую форму ацэньваньня з нуля';
$string['manageactionshare'] = 'Апублікаваць форму як новы шаблон';
$string['manageactionshareconfirm'] = 'Вы зьбіраецеся захаваць копію формы ацэньваньня \'{$a}\' як новы публічны шаблон. Іншыя карыстальнікі на вашым сайце змогуць ствараць новыя формы ацэньваньня ўва сваіх актыўнасьцях на грунце гэтага шаблону.';
$string['manageactionsharedone'] = 'Форма была пасьпяхова захавана як шаблон';
$string['noitemid'] = 'Оцэньваньне не магчымае. Прадмет ацэньваньня не існуе.';
$string['nosharedformfound'] = 'Шаблон ня знойдзены';
$string['searchownforms'] = 'уключыць мае ўласныя формы';
$string['searchtemplate'] = 'Пошук форм ацэньваньня';
$string['statusdraft'] = 'Праэкт';
$string['templatedelete'] = 'Выдаліць';
$string['templatedeleteconfirm'] = 'Вы зьбіраецеся выдаліць агульны шаблон \'{$a}\'. Выдаленьне шаблону не ўплывае на існыя формы, якія былі створаны на яго грунце.';
$string['templateedit'] = 'Рэдагаваць';
$string['templatepick'] = 'Выкарыстоўваць гэты шаблон';
$string['templatepickconfirm'] = 'Вы жадаеце выкарыстоўваць форму ацэньваньня \'{$a->formname}\' у якасьці шаблону для новай формы ацэньваньня ў \'{$a->component} ({$a->area})\'?';
$string['templatepickownform'] = 'Выкарыстаць гэтую форму як шаблон';
$string['templatesource'] = 'Месцаваньне: {$a->component} ({$a->area})';
$string['templatetypeown'] = 'Уласная форма';
$string['templatetypeshared'] = 'Агульныя шаблоны';
