<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'message', language 'be', version '2.2'.
 *
 * @package     message
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcontact'] = 'Дадаць кантакт';
$string['ago'] = '{$a} таму';
$string['allmine'] = 'Усе паведамленні, адасланыя мне або мной';
$string['allstudents'] = 'Усе паведамленні паміж студэнтамі на курсе';
$string['allusers'] = 'Усе паведамленні ад усіх карыстальнікаў';
$string['backupmessageshelp'] = 'Калі ўключана, імгненныя паведамленьні будуць даданы ў аўтаматычныя рэзервовыя копіі САЙТУ';
$string['blockcontact'] = 'Заблакаваць кантакт';
$string['blockedmessages'] = '{$a} паведамленне (яў) да/ад заблакаваных карыстальнікаў';
$string['blocknoncontacts'] = 'Забараніць не кантактам паведамляць мне';
$string['contacts'] = 'Кантакты';
$string['context'] = 'кантэкст';
$string['defaults'] = 'Стандартнае';
$string['disabled'] = 'Паведамленьні адключаны на гэтым сайце';
$string['discussion'] = 'Абмеркаванне';
$string['emailmessages'] = 'Адсылаць паведамленні, калі я не ў анлайне';
$string['errortranslatingdefault'] = 'Памылка перадачы стандартных наладаў ад плагіна, заміж іх выкарыстоўваюцца стандартныя сістэмныя налады.';
$string['gotomessages'] = 'Перайсці да паведамленняў';
$string['guestnoeditmessage'] = 'Госьць-карыстальнік ня можа рэдагаваць налады паведамленьняў';
$string['guestnoeditmessageother'] = 'Госьць-карыстальнік ня можа рэдагаваць налады паведамленьняў іншых карыстальнікаў';
$string['includeblockedusers'] = 'Уключыць заблакаваных карыстальнікаў';
$string['keywords'] = 'Ключавыя словы';
$string['loggedin'] = 'Анлайн';
$string['message'] = 'Паведамленьне';
$string['messages'] = 'Паведамленьні';
$string['newonlymsg'] = 'Паказваць толькі новае';
$string['noframesjs'] = 'Выкарыстаць больш утульны інтэрфейс';
$string['nomessagesfound'] = 'Паведамленьні ня знойдзены';
$string['noreply'] = 'Не адказвайце на гэтае паведамленьне';
$string['offline'] = 'Афлайн';
$string['online'] = 'Анлайн';
$string['outputnotavailable'] = 'Не даступныя';
$string['page-message-x'] = 'Усе старонкі паведамленьняў';
$string['permitted'] = 'Дазволена';
$string['removecontact'] = 'Выдаліць кантакт';
$string['searchcombined'] = 'Шукаць людзей і паведамленьні';
$string['searchmessages'] = 'Шукаць паведамленьні';
$string['sendingvia'] = 'Адпраўленьне правайдара "{$a->provider}" праз апрацоўнік "{$a->processor}"';
$string['sendingviawhen'] = 'Адпраўленьне правайдара "{$a->provider}" праз апрацоўнік "{$a->processor}" калі {$a->state}';
$string['sendmessage'] = 'Адправіць паведамленьне';
$string['sendmessageto'] = 'Адправіць паведамленьне да {$a}';
$string['sendmessagetopopup'] = 'Адправіць паведамленьне да {$a} - новае вакно';
$string['settings'] = 'Налады';
$string['unblockcontact'] = 'Адблакаваць кантакт';
$string['unreadnewmessage'] = 'Новае паведамленьне ад {$a}';
