<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'be', version '2.2'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Пустэчы дзеля {no} новых маркераў';
$string['alttext'] = 'Альтэрнатывны тэкст';
$string['answer'] = 'Адказ';
$string['bgimage'] = 'Фонавая выява';
$string['clearwrongparts'] = 'Перасунуць хібна зьмесцаваныя маркеры назад на стандартныя стартавыя пазіцыі пад выявай';
$string['correctansweris'] = 'Слушны адказ: {$a}';
$string['draggableimage'] = 'Рухомая выява';
$string['draggableitem'] = 'Рухомы прадмет';
$string['draggableitemheader'] = 'Рухомы прадмет {$a}';
$string['draggableitemtype'] = 'Тып';
$string['draggableword'] = 'Рухомы тэкст';
$string['dropbackground'] = 'Фонавая выява дзеля рухомых маркераў';
$string['dropzone'] = 'Зона пакіданьня {$a}';
$string['dropzoneheader'] = 'Зоны пакіданьня';
$string['followingarewrong'] = 'Наступныя маркеры зьмесцаваны ў хібнай вобласьці : {$a}.';
$string['followingarewrongandhighlighted'] = 'Наступныя маркеры зьмесцаваны ў хібнай вобласьці :  {$a}. Вылучаныя маркеры зараз адлюстроўваюцца са слушным месцаваньнем.<br /> Націсьніце па маркеру, каб вылучыць дазволеную вобласьць.';
$string['formerror_nobgimage'] = 'Вы мусіце абраць выяву, што будзе ўжывацца ў якасьці фона для вобласьці пакіданьня.';
$string['formerror_nosemicolons'] = 'У радку каардынат няма кропак з коскай. Вашыя каардынаты {$a->shape} мусяць быць пададзены ў форме - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Дзеля шматкутніка трыба вызначыць прынамсі 3 вяршыні. Вашыя каардынаты для {$a->shape} мусяць быць вызначаны ў форме - {$a->coordsstring}.';
$string['infinite'] = 'Неабмежаванае выкарыстаньне';
$string['marker'] = 'Маркер';
$string['marker_n'] = 'Маркер {no}';
$string['markers'] = 'Маркеры';
$string['nolabel'] = 'Адсутнічае тэкст назвы';
$string['pluginname'] = 'Перасоўваньне маркераў';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'Даданьне маркераў перасоўваньня';
$string['pluginnameediting'] = 'Рэдагаваньне маркераў перасоўваньня';
$string['previewareaheader'] = 'Прадпрагляд';
$string['previewareamessage'] = 'Абярыце фонавую выяву, вызначце тэкст маркераў і вобласьці пакіданьня дзеля іх.';
$string['refresh'] = 'Абнавіць прадпрагляд';
$string['shape'] = 'Фігура';
$string['shape_circle'] = 'Кола';
$string['shape_circle_lowercase'] = 'кола';
$string['shape_polygon'] = 'Шматкутнік';
$string['shape_polygon_lowercase'] = 'шматкутнік';
$string['shape_rectangle'] = 'Прастакутнік';
$string['shape_rectangle_lowercase'] = 'прастакутнік';
$string['showmisplaced'] = 'Вылучыць вобласьці пакіданьня, на якія не перасунуты належным чынам маркер';
$string['shuffleimages'] = 'Перамешваць рухомыя прадметы падчас кожнага новага спрабаваньня';
$string['stateincorrectlyplaced'] = 'Вызначыць хібна зьмесцаваныя маркеры';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Вобласьць пакіданьня {$a}';
$string['ytop'] = 'Верх';
