<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'be', version '2.2'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Пашыраны пошук';
$string['all'] = 'Усё';
$string['author'] = 'Аўтар';
$string['authorname'] = 'Імя аўтара';
$string['back'] = 'Назад';
$string['beadmin'] = 'Вы мусіце быць адмінам, каб выкарыстоўваць гэтую старонку.';
$string['checkdb'] = 'Праверыць базу дадзеных';
$string['checkdbadvice'] = 'Праверыць вашую базу дадзеных на магчымыя праблемы.';
$string['checkdir'] = 'Праверыць тэчку';
$string['checkdiradvice'] = 'Пераканайцеся, што тэчка з дадзенымі існуе і ў яе льга запісваць.';
$string['commenton'] = 'Каментаваньне ўключана';
$string['createanindex'] = 'стварыць індэкс';
$string['createdon'] = 'Створана';
$string['database'] = 'База дадзеных';
$string['databasestate'] = 'Індэксаваньне статусу базы дадзеных';
$string['datadirectory'] = 'Тэчка дадзеных';
$string['deletionsinindex'] = 'Выдаленьне ў індэксе';
$string['doctype'] = 'Тып Дакуманта';
$string['documents'] = 'дакуманты';
$string['documentsfor'] = 'Дакуманты для';
$string['documentsindatabase'] = 'Дакуманты ў базе дадзеных';
$string['documentsinindex'] = 'Дакуманты ў індэксе';
$string['duration'] = 'Працягласьць';
$string['emptydatabaseerror'] = 'Табліца базы дадзеных адсутнічае ці не ўтрымлівае запісаў індэксу.';
$string['enteryoursearchquery'] = 'Надрукуйце вашы пошукавы запыт';
$string['errors'] = 'Памылкі';
$string['filesinindexdirectory'] = 'Файлы ў тэчцы індэксаваньня';
$string['globalsearchdisabled'] = 'Глабальны пошук не даступны.';
$string['invalidindexerror'] = 'Тэчка індэксаваньня ліба ўтрымлівае хібны індэкс, ліба навогул нічога не ўтрымлівае.';
$string['ittook'] = 'Патрабуецца';
$string['next'] = 'Наступнае';
$string['noindexmessage'] = 'Адмін: Здаецца пошукавы індэкс адсутнічае. Калі ласка,';
$string['normalsearch'] = 'Звычайны пошук';
$string['openedon'] = 'адкрыта на';
$string['resultsreturnedfor'] = 'вынікі вернутыя для';
$string['runindexer'] = 'Запусьціць індэксатар (рэальна)';
$string['runindexertest'] = 'Запусьціць тэст індэксатару';
$string['score'] = 'Вынік';
$string['search'] = 'Пошук';
$string['searching'] = 'Пошук у ...';
$string['searchnotpermitted'] = 'Вам не дазволена ажыцяўляць пошук';
$string['seconds'] = 'сякундаў';
$string['solutions'] = 'Вынахады';
$string['statistics'] = 'Статыстыка';
$string['thesewordshelpimproverank'] = 'Наступныя словы дапамагаюць палепшаць рэйтынг';
$string['thesewordsmustappear'] = 'Наступныя словы мусяць быць';
$string['thesewordsmustnotappear'] = 'Наступныя словы ня мусяць быць';
$string['title'] = 'Назва';
$string['tofetchtheseresults'] = 'каб атрымаць гэтыя вынікі';
$string['totalsize'] = 'Агульны памер';
$string['type'] = 'Тып';
$string['uncompleteindexingerror'] = 'Індэксаваньне не было пасьпяхова выканана, калі ласка, перазапусьціце яго.';
$string['versiontoolow'] = 'Прабачце, глабальны пошук патрабуе PHP 5.0.0 ці вышэйшы';
$string['wordsintitle'] = 'Словы ў назьве';
