<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'be', version '2.2'.
 *
 * @package     resource
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clicktodownload'] = 'Націсьніце па спасылцы {$a}, каб спампаваць файл.';
$string['clicktoopen2'] = 'Націсьніце па спасылцы {$a}, каб праглядзець файл.';
$string['configdisplayoptions'] = 'Абярыце ўсе опцыя, якія мусяць быць даступнымі, наступныя налады ня зьменяцца. Утрымлівайце кнопку CTRL дзеля абраньня некалькіх палёў.';
$string['configframesize'] = 'Калі вэб старонка ці запампаваны файл адлюстроўваецца ў рамцы, гэтае значэньне вызначае вышыню (у пікселях) верхняй рамцы (якая зьмяшчае навігацыю).';
$string['configparametersettings'] = 'Гэтая налада ўсталёўвае стандартнае значэньне для Панэлі наладаў параметраў падчас даданьня новых рэсурсаў. Пасьля першага раза, гэта становіцца асабістымі перавагамі карыстальніка.';
$string['configpopup'] = 'Ці трэба паказваць модуль ува ўсплыўным вакне па-стандарту падчас даданьня новага рэсурса?';
$string['configpopupdirectories'] = 'Ці мусяць усплыўныя вокны паказваць прамыя спасылкі па-стандарту?';
$string['configpopupheight'] = 'Якая стандартная вышыня мусіць быць у ўсплыўных вокнаў?';
$string['configpopuplocation'] = 'Ці мусяць усплыўныя вокны паказваць панэль месцаваньня па-стандарту?';
$string['configpopupmenubar'] = 'Ці мусяць усплыўныя вокны паказваць панэль меню па-стандарту?';
$string['configpopupresizable'] = 'Ці змогуць усплыўныя вокны зьмяняць памеры па-стандарту?';
$string['configpopupscrollbars'] = 'Ці мусяць усплыўныя вокны мець пракрутку па-стандарту?';
$string['configpopupstatus'] = 'Ці мусяць усплыўныя вокны паказваць панэль статуса па-стандарту?';
$string['configpopuptoolbar'] = 'Ці мусяць усплыўныя вокны паказваць панэль прыладаў па-стандарту?';
$string['configpopupwidth'] = 'Якая стандартная шырыня мусіць быць у ўсплыўных вокнаў?';
$string['contentheader'] = 'Зьмесьціва';
$string['displayoptions'] = 'Даступныя опцыі адлюстраваньня';
$string['displayselect'] = 'Адлюстраваньне';
$string['displayselect_link'] = 'mod/file/mod';
$string['displayselectexplain'] = 'Абярыце тып адлюстраваньня, на жаль, не ўсе тыпы падыходзяць для ўсіх файлаў.';
$string['encryptedcode'] = 'Зашыфраваны код';
$string['filenotfound'] = 'Файл ня знойдзены, прабачце.';
$string['filterfiles'] = 'Выкарыстоўваць фільтры для зьмесьціва файла';
$string['filterfilesexplain'] = 'Абярыце тып фільтрацыі зьмесіціва файла. Зьвярніце ўвагу, гэта можа выклікаць праблемы для некаторых Flash- і Java-аплетаў. Калі ласка, пераканайцеся, што ўсе тэкставыя файлы маюць кадаваньне UTF-8.';
$string['filtername'] = 'Аўтастварэньне спасылак на назвы рэсурсаў';
$string['forcedownload'] = 'Прымусовая спампоўка';
$string['framesize'] = 'Вышыня рамцы';
$string['legacyfiles'] = 'Міграцыя старых файлаў курса';
$string['legacyfilesactive'] = 'Актыўна';
$string['legacyfilesdone'] = 'Выканана';
$string['modulename'] = 'Файл';
$string['modulenameplural'] = 'Файлы';
$string['notmigrated'] = 'Гэты састарэлы тып рэсурса ({$a}) дагэтуль не міграваў, прабачце.';
$string['page-mod-resource-x'] = 'Усякая старонка модуля-файла';
$string['pluginadministration'] = 'Адміністраваньне модуля-файл';
$string['pluginname'] = 'Файл';
$string['popupheightexplain'] = 'Вызначае стандартную вышыню ўсплыўнага акна.';
$string['popupresource'] = 'Гэты рэсурс мусіць з\'явіцца ўва ўсплыўным вакне.';
$string['popupresourcelink'] = 'Калі не адбылася, націсьніце тут: {$a}';
$string['popupwidthexplain'] = 'Вызначае стандартную шырыню ўсплыўнага акна.';
$string['printintro'] = 'Адлюстроўваць апісаньне рэсурса';
$string['printintroexplain'] = 'Ці трэба адлюстроўваць апісаньне спасылкі пад зьмесьцівам? Некаторыя тыпы адлюстраваньня не паказваюць апісаньне, нават калі гэтая функція ўключана.';
$string['resource:exportresource'] = 'Экспартаваць рэсурс';
$string['resource:view'] = 'Праглядзець рэсурс';
$string['resourcecontent'] = 'Файлы і падтэчкі';
$string['selectmainfile'] = 'Калі ласка, абярыце асноўны файл націскам па выяве, якая знаходзіцца побач з назвай файла.';
